<!doctype html>
<html> 

<head>

<title> Hey There! </title>

</head>

<body> 
<h1> GET TO KNOW ME! </h1>
<p> <img src="do.jpg" width="300" height="500" ></p>
<pre>
<p>  
Name                    : Azkiya Hanna Rofifah </br>
NPM                     : 1806191704 </br>
University              : Universitas Indonesia </br>
Date of Birth           : 13th January 2000 </br>
Alamat                  : Binamarga Street 9 Number 81, Gunung Putri </br>
Hobby                   : Watching movies, watercoloring, listening to musics, photography </br>
Description             : Makanan favorit adalah ramen
</p> 
</pre>




</body>

</html>